ldsb.hh File Reference
`#include <gecode/set.hh>`
`#include <gecode/int/ldsb.hh>`
`#include <gecode/set/ldsb/brancher.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Set::LDSB::LDSBSetBrancher< View, n, Val, a, Filter, Print >
| Symmetry-breaking brancher with generic view and value selection. More...

## Namespaces

namespace | Gecode::Set::LDSB
| Symmetry breaking for set variables.
namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Set
| Finite integer sets.
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::LDSB
| Symmetry breaking for integer variables.